Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# VTList Class Reference
[Parsers]

## Detailed Description

Dynamic parser's list of virtual entries.

## Public Methods

void | deltree ()
bool | push (SchemeNode *node)
bool | pop ()
SchemeImpl * | pushvirt (SchemeImpl *scheme)
void | popvirt ()
void | clear ()
VirtualEntryVector ** | store ()
bool | restore (VirtualEntryVector **store)

Colorer-take5 Library. Copyright © 1999-2003 Cail Lomecb.
Generated at Fri Sep 12 18:54:58 2003 by doxygen 1.3-rc2.